Subject: Car Show info
From: "Port Austin Chamber" <[email-masked]>
To: "Accountability" <[email-masked]>, "Captain Morgans" <[email-masked]>, "Huron City Museums" <[email-masked]>, "Rene Nichols" <[email-masked]>
Cc: "Joyce Stanek" <[email-masked]>
Date: Wed, 26 Nov 2008 12:39:16 -0500

Hi all - 

Here is some info. on the Car Show that I thought I would pass along to you:

1) I emailed Jeff Babcock about chairing the "games" - but haven't heard back yet

2) I confirmed that the "Princess Party" is from 1 to 4  on Saturday (place TBD)

3) I confirmed that the "Bake Sale" would be on Saturday (place & time TBD)

4) I let Nancy Creuger know that Marc Schillinger would be doing concessions again this year

5) I confirmed that the Jr. Priscilla Club is sponsoring a Luncheon & Fashion Show at Breakers-on-the-Bay at noon on Saturday, May 16. This was not on the flyer last year, and maybe it is not appropriate to include - but I just wanted you to be aware of the event that weekend.

6) I already noted the dates & times for the Spaghetti dinner on Saturday and Pancake Breakfast on Sunday - both confirmed.

7) I found out HOW MANY SCOUTS are involved currently in the Port Austin/Kinde areas:

Girls: about 43 total
(Nancy Creuger - 7 in oldest group; Beth Fischer - 9 in 5th/6th grade group; Heather - 9 in 3rd/4th grade group; Joann Cox - 16 in 1st/2nd grade group)

Boys: about 15 total - various ages, Brandi Gordon is the leader

So that's about 58 - which is WAY more than I thought there were - and more than there were last year. And that does not count the Rangers (Marc's group).

8) And this is just a side note from Joyce - I am astounded at the amount of money that needs to be collected in order to run this event. I think we really need to re-think all of the money that goes out for "prizes" and such. I think we'd be better off making the car show FREE and not giving out big prizes - we'd be farther ahead! Seriously. Also - if we are trying to "re-vamp" the car show - we really have not done much of anything different at this point. We're basically just picking up the pieces of what is left of the car shows of the past.

Okay - I'm done. Again #8 is just my opinion. Just had to get it out.

Joyce

Joyce Stanek, Director
Greater Port Austin Area Chamber of Commerce
P.O. Box 274 - 2 W. Spring St.
Port Austin MI 48467
989.738.7600
email: [email-masked]
www.portaustinarea.com